apple · ios 11 · mac os x · security · update

Apple Issues ‘Meltdown’ and ‘Spectre’ Patches for iOS, macOS, Safari

apple_ios_1122_mealtdown_spectre_patch_20180108

Today, Apple has posted a set of updates that are designed to patch recently reported vulnerabilities found in Intel and ARM CPU processors. These are very important security updates. You should install them as soon as you can.

Apple Software Updates

apple_macos_high_sierra_mealtdown_spectre_cpu_patch_20180108

Ready for your downloading and installing pleasure are:
* iOS 11.2.2 for iPhone 5s and later, iPad Air and later, and iPod touch 6th generation
* macOS High Sierra 10.13.2 Supplemental Update
* Safari 11.0.2 for OS X El Capitan 10.11.6 and macOS Sierra 10.12.6

The Apple support website always links to the latest security patch updates.

The Short Story

The vulnerability, which impacts all modern Intel and ARM CPUs, can be found in just about every PC, smartphone, and tablet on sale. Microsoft Windows, Linux distributions, and hardware vendors all need to update patches to prevent the “Meltdown” and “Spectre” vulnerabilities from being exploited and granting cyber-attackers access to highly sensitive data that is held in a computer’s protected memory space.

Confused about all of this processor vulnerabilities and patching? It’s totally understandable. If you really want to understand what’s going on, check out Rene Ritchie’s excellent Meltdown and Spectre FAQ at iMore.com.

 

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s